List form facebook detail
Run in Apidog
Request Body Params application/json
{
"id_form_facebook" : 5 ,
"offset" : 1 ,
"limit" : 10 ,
"search" : "" ,
"is_phone" : "" ,
"is_email" : "" ,
"start_time" : "2024-08-31T17:00:00.000Z" ,
"end_time" : "2024-10-01T16:59:59.999Z" ,
"sort" : "new"
} Request Code Samples
curl --location --request POST 'http://127.0.0.1:8000/api/facebook/list-form-facebook-detail/' \
--header 'X-Auth-User-Id: 1c57758c-f9ea-11ed-a0c5-0242c0a80103' \
--header 'Cookie: csrftoken=eyuuQUkLU2BMcW2KECvaNS6kvJTsC5XQ' \
--header 'Content-Type: application/json' \
--data-raw '{
"id_form_facebook": 5, // primary of form facebook
"offset": 1,
"limit": 10,
"search": "",
"is_phone": "",
"is_email": "",
"start_time": "2024-08-31T17:00:00.000Z",
"end_time": "2024-10-01T16:59:59.999Z",
"sort": "new"
}' Responses application/json Generate Code
Modified at 2025-01-21 03:53:31